## r-cran-patchwork 1.1.1

=== DESCRIPTION ===
Package: patchwork
Type: Package
Title: The Composer of Plots
Version: 1.1.1
Authors@R: 
    person(given = "Thomas Lin",
           family = "Pedersen",
           role = c("cre", "aut"),
           email = "thomasp85@gmail.com",
           comment = c(ORCID = "0000-0002-5147-4711"))
Maintainer: Thomas Lin Pedersen <thomasp85@gmail.com>
Description: The 'ggplot2' package provides a strong API for sequentially 
    building up a plot, but does not concern itself with composition of multiple
    plots. 'patchwork' is a package that expands the API to allow for 
    arbitrarily complex composition of plots by, among others, providing 
    mathematical operators for combining multiple plots. Other packages that try 
    to address this need (but with a different approach) are 'gridExtra' and 
    'cowplot'.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
Imports: ggplot2 (>= 3.0.0), gtable, grid, stats, grDevices, utils,
        graphics
RoxygenNote: 7.1.1
URL: https://patchwork.data-imaginist.com,
        https://github.com/thomasp85/patchwork
BugReports: https://github.com/thomasp85/patchwork/issues
Suggests: knitr, rmarkdown, gridGraphics, gridExtra, ragg, testthat (>=
        2.1.0), vdiffr, covr, png
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-12-15 10:14:48 UTC; thomas
Author: Thomas Lin Pedersen [cre, aut]
    (<https://orcid.org/0000-0002-5147-4711>)
Repository: CRAN
Date/Publication: 2020-12-17 09:40:02 UTC
