## r-cran-patchwork 1.0.0

=== debian/changelog ===
r-cran-patchwork (1.0.0-4build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:20:31 +0000

r-cran-patchwork (1.0.0-4) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 09:54:03 +0200

r-cran-patchwork (1.0.0-3) unstable; urgency=medium

  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 24 Mar 2020 19:23:54 +0100

r-cran-patchwork (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 22 Mar 2020 14:10:59 +0100

r-cran-patchwork (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #953715)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Mar 2020 13:49:58 +0100
