=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-vdiffr, r-cran-gridgraphics
Restrictions: allow-stderr
