=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/patchwork_([-\d.]*)\.tar\.gz
