=== debian/changelog ===
r-cran-patchwork (1.1.2-2) unstable; urgency=medium

  * lintian-overrides: No JS included
  * Disable reprotest
  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039658
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 14:16:41 +0200

r-cran-patchwork (1.1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 23 Aug 2022 07:49:09 +0200
