=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
-               r-cran-gtable
+               r-cran-gtable,
+               r-cran-rlang,
+               r-cran-cli
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-patchwork
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-patchwork.git
