## r-cran-patchwork 1.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: patchwork
 Type: Package
 Title: The Composer of Plots
-Version: 1.2.0
+Version: 1.3.0
 Authors@R: 
     person(given = "Thomas Lin",
            family = "Pedersen",
@@ -19,18 +19,18 @@
 License: MIT + file LICENSE
 Encoding: UTF-8
 Imports: ggplot2 (>= 3.0.0), gtable, grid, stats, grDevices, utils,
-        graphics, rlang, cli
-RoxygenNote: 7.2.3
+        graphics, rlang (>= 1.0.0), cli, farver
+RoxygenNote: 7.3.2
 URL: https://patchwork.data-imaginist.com,
         https://github.com/thomasp85/patchwork
 BugReports: https://github.com/thomasp85/patchwork/issues
 Suggests: knitr, rmarkdown, gridGraphics, gridExtra, ragg, testthat (>=
-        2.1.0), vdiffr, covr, png
+        2.1.0), vdiffr, covr, png, gt (>= 0.11.0)
 VignetteBuilder: knitr
 Config/Needs/website: gifski
 NeedsCompilation: no
-Packaged: 2024-01-08 10:09:15 UTC; thomas
+Packaged: 2024-09-16 08:14:08 UTC; thomas
 Author: Thomas Lin Pedersen [cre, aut]
     (<https://orcid.org/0000-0002-5147-4711>)
 Repository: CRAN
-Date/Publication: 2024-01-08 14:40:02 UTC
+Date/Publication: 2024-09-16 09:30:02 UTC
