=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
                r-base-dev,
                r-cran-ggplot2,
                r-cran-gtable,
-               r-cran-rlang,
-               r-cran-cli
-Standards-Version: 4.6.2
+               r-cran-rlang (>= 1.0.0),
+               r-cran-cli,
+               r-cran-farver
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-patchwork
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-patchwork.git
 Homepage: https://cran.r-project.org/package=patchwork
