=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-gridgraphics,
        r-cran-gridextra,
        r-cran-ragg,
        r-cran-testthat (>= 2.1.0),
        r-cran-vdiffr,
        r-cran-covr,
        r-cran-png
Restrictions: allow-stderr
